Heartbleed FxM patch/hotfix version 5.6.6.2014041101 (123142)

Return
  • Title

    Heartbleed FxM patch/hotfix version 5.6.6.2014041101
  • Description

    Foglight Experience Monitor (FxM) Patch/hotfix version 5-6-6-2014041101

    NOTE: All FxM Patches roll up and include the previous patches.

    This patch addresses issues of online documentation not working, improved throughput to FxV and others. It is recommended for all Foglight Experience Monitor 5.6.6 installations.

     

  • Cause

    NOTE:The descriptions of the defects and their fixes below are abridged. For the full details, please refer to the patch release notes.

    FXM-562
      Enhanced the appliance by adding the ability to detect and log Heartbleed attacks.
    FXM-559
      Fixed a security vulnerability, by updating to OpenSSL version 1.0.1g.
    FXM-558
      Enhanced the appliance by allowing the use of unweighted RTT through the configuration file.
    FXM-556
      Fixed an issue where the "Mean" selection is not retained when creating a new dashboard.
    FXM-553
      Fixed an issue where creating a service fails with the following error: invalid parameter: id

  • Resolution

    The hotfix can be downloaded here:

    https://support.software.dell.com/download-install-detail/5257178?prodjid=1-7GCB8-96

     

    Hotfix Installation Instructions:

    1. Log into the FxM WebUI as an administrative user.

    2. Navigate to Help | Upgrade in the top menu.

    3. Click the Choose File button.

    4. Select the upgrade .pkg file.

    5. Click the Upload button.

    6. When upload completes click the Install button.

  • Defect ID

    FXM-562, FXM-559, FXM-558


Feedback submitted.

Did this article help?

[Select Rating]

Thank you for your rating!

Close

Request or Create a KB Article »

Product(s):
Foglight Experience Monitor
5.6.6

Topic(s):
Installation

Article History:
Created on: 4/11/2014
Last Update on: 4/14/2014